#ifndef INCLUDED_OOO_VBA_WORD_WDRELATIVEVERTICALPOSITION_HPP
#define INCLUDED_OOO_VBA_WORD_WDRELATIVEVERTICALPOSITION_HPP

#include "ooo/vba/word/WdRelativeVerticalPosition.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDRELATIVEVERTICALPOSITION_HPP
